#signinModal {

    z-index: 1000001;
}

#signinModal .btn-login {

    background-color: rgba(0, 105, 92);
    background: #00695c !important;
    color:#FFF;
    opacity: 0.7;
    font-weight: 600;
    font-size: 18px;
    width:48%;
    height:100%;
}

#signinModal .btn-cancel {

    background-color: rgba(189, 189, 189);
    background: #bdbdbd !important;
    color:#04365b;
    opacity: 0.7;
    font-weight: 600;
    font-size: 18px;
    width:48%;
    height:100%;
}

#signinModal .btn-login:hover {

    opacity: 1.0;
}

#signinModal .btn-cancel:hover {

    opacity: 1.0;
}

#signinModal .form-group  {

    margin:0 auto;
}

.form-group .form-control {

    outline: none;
    box-shadow:none !important;
    border:1px solid #ccc !important;
    height: 35px;
    font-size: 1.2rem !important;
    font-weight: 600;
    color:#04365b;
}

.form-group #group {

    font-size: 1.2rem !important;
    font-weight: 600; 
}

#forgotLogin { 

    text-align:center;
    padding: 20px 0;
    font-size: 1rem !important;
    font-weight: 600;
    color:#04365b !important;
}

.modal-header h5 {

    color:darkgreen;
    font-size:1.5rem !important;
    font-weight:600;
}

#signinModal label {

    margin: 8px 0 2px 10px;
    font-size: 1rem;
    font-weight: 600;
}

#msgModal .modal-body p {

    color:darkgreen;
    font-size:20px !important;
    font-weight:500;
}

.buttons {
    margin-bottom: 20px;
    text-align: center;
}

.buttons .g-recaptcha {

    margin:20px 0 20px 75px;
}

#confirmationModal .modal-title, #confirmationModal p {

    color: #04365b !important;
}
